<?xml version="1.0" encoding="UTF-8"?>
<project>
	<parent>
		<artifactId>gaes</artifactId>
		<groupId>org.jerrymouse</groupId>
		<version>0.9</version>
	</parent>
	<modelVersion>4.0.0</modelVersion>
	<groupId>org.jerrymouse</groupId>
	<artifactId>sandbox</artifactId>
	<packaging>pom</packaging>
	<name>sandbox Project</name>
	
</project>
